Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 13 Jan 2022 14:21:43 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery mushraf                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mushraf Bot:  Hi Mushraf ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6379280361 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966542625454            06:08 PM, 13th Jan                     mushraf                    o
 k           06:08 PM, 13th Jan                   Reenad                   Hi Mushraf, My name is Reenad.Thank you for contacting us. I will be happy to help you!           06:09 PM, 13th Jan                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:10 PM, 13th Jan                     mushraf                    6379280361           06:10 PM, 13th Jan                     mushraf                    my order when i will recive           06:11 PM, 13th Jan                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:13 PM, 13th Jan                     mushraf                    ok           06:13 PM, 13th Jan                   Reenad                   Thank you for allowing me the time to check. I appreciate your patience.           06:16 PM, 13th Jan                   Reenad                   We sincerely apologize for
  any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           06:16 PM, 13th Jan                   Reenad                   Is there anything else i can assist you with?           06:16 PM, 13th Jan                     mushraf                    where is my order now           06:16 PM, 13th Jan                   Reenad                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           06:18 PM, 13th Jan                   Reenad                   Is there anything else i can assist you with?           06:18 PM, 13th Jan                     mushraf                    ok thanks           06:18 PM, 13th Jan                     mushraf                    byeeeeeeeee           06:18 PM, 13th Jan                   Reenad                   It was a
  pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:21 PM, 13th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3761898